/* CSS Document */
dl, dt, dd, ul, li 			{list-style-type: none;}
#detailmap_navlist 			{margin: 0;	padding: 4px 0;	position: static;}
#detailmap_navlist dt 		{
								cursor: pointer;
								font: normal 10px/18px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif;
								display: block;
								text-decoration:none;
								text-align: right;
								line-height: normal;
								padding: 4px 0 4px 0;
								color: #000000;
							}
#detailmap_navlist dd 		{display: block; float: none; text-align: right; padding: 0; margin: 0;}
#detailmap_navlist li 		{display: block; float: none; text-align: right; padding: 4px 0 4px 0; margin: 0;}
#detailmap_navlist dd li 	{display: block; float: none; text-align: right; padding: 0; margin: 0;}
#detailmap_navlist li a 	{
								font: normal 10px/18px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif;
								display: block;
								text-decoration:none;
								line-height: normal;
								background: #eee;
								color: #000000;
								padding: 1px 10px 1px 0;
							}

#detailmap_navlist dt a		{
								font: normal 10px/18px tahoma, geneva, "lucida sans unicode", "lucida grande", arial, sans-serif;
								display: block;
								text-decoration:none;
								line-height: normal;
								background: #fff;
								color: #000000;
								border-top: 1px solid #bbb;
								border-bottom: 1px solid #bbb;
								padding: 1px 10px 1px 0;
							}

#detailmap_navlist li a:hover
							{background: #7ac630; line-height: normal; color: #fff; padding: 1px 4px 1px 0;}
#detailmap_navlist dt a:hover
							{background: #7ac630; border-top: 1px solid #fff; border-bottom: 1px solid #fff; line-height: normal; color: #fff; padding: 1px 4px 1px 0;}
#detailmap_navlist li#active a
							{background: #7ac630; line-height: normal; color: #fff; padding: 1px 4px 1px 0;}
#detailmap_navlist dt#active a
							{background: #7ac630; border-top: 1px solid #fff; border-bottom: 1px solid #fff; line-height: normal; color: #fff; padding: 1px 4px 1px 0;}